Bug 168804 - CAN-2005-2665 Elm Expires Header Remote Buffer Overflow
CAN-2005-2665 Elm Expires Header Remote Buffer Overflow
Status: CLOSED WONTFIX
Product: Fedora Legacy
Classification: Retired
Component: elm (Show other bugs)
rhl7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Legacy Bugs
http://archives.neohapsis.com/archive...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-20 09:54 EDT by John Dalbec
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-30 15:57:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Dalbec 2005-09-20 09:54:41 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.5) Gecko/20050729 Netscape/8.0.3.3

Description of problem:
05.34.9 CVE: CAN-2005-2665
Platform: Unix
Title: Elm Expires Header Remote Buffer Overflow
Description: Elm is an electronic E-mail agent for Unix. It is
vulnerable to a buffer overflow issue due to improper processing of
the Expires header which could allow an attacker to execute malicious
code. Please refer the link below the list of vulnerable machines.
Ref: http://archives.neohapsis.com/archives/fulldisclosure/2005-08/0688.html 

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:
Comment 1 Jesse Keating 2007-08-30 15:57:20 EDT
Fedora Legacy project has ended.  These will not be fixed by Fedora Legacy.

Note You need to log in before you can comment on or make changes to this bug.